body {
    --background-color: #EADBC8 !important;
}

.story-body {
    --text-color: #0F2C59 !important;
    --body-background: #EADBC8 !important;
    --link-color: #6BADD2 !important;
    --link-highlight-color: #2E87B9 !important;
    --paper-color: #EADBC8 !important;
    --shadow-color: #B5C0A1;
    --team-profiles-header-font: "Lato";
    --team-profiles-header-font-size: 40px;
    --team-profiles-header-text-shadow: 0 4px var(--shadow-color);
    --team-profiles-divider-box-shadow: 0 1px var(--shadow-color);
    --team-profile-record-text-shadow: 0 1px var(--shadow-color);
    --position-profiles-header-font: "Lato";
    --position-profiles-header-font-size: 40px;
    --position-profiles-header-text-shadow: 0 4px var(--shadow-color);
    --position-profiles-divider-box-shadow: 0 1px var(--shadow-color);
}

.masthead {
    --paper-color: #EADBC8 !important;
    --text-color: #0F2C59 !important;
    --link-color: #0F2C59 !important;
    --border-color: #0F2C59 !important;
    --fill-color: #0F2C59 !important;
    --button-background-color: #0F2C59 !important;
    --link-hover-color: #6B6359 !important;
}

#mastheadVueContainer {
    background: #EADBC8;
}

.sds-flag {
    --link-hover-color: #6B6359 !important;
}

.flag-logo .logo {
    filter: brightness(0%) invert(15%) sepia(15%) saturate(5781%) hue-rotate(194deg) brightness(89%) contrast(97%);
}

.flag-account .button {
    --button-hover-color: #E6DCD1;
}

#bar_popup {
    display: none;
}

@media only screen and (max-width: 750px) {
    #signInOut a.button {
        filter: brightness(0%) invert(15%) sepia(12%) saturate(7250%) hue-rotate(193deg) brightness(91%) contrast(97%);
    }
}